/* NCC Homepage left menu overrides - in progress */
/*
 * Used for layout widths of 980px and up
 */
#azContainer {
  position: absolute;
  bottom: -1.12em;
}
#searchContainer {
  float: right;
  margin-right: 30px;
  margin-top: 45px;
  width: 299px;
}
ol#azServices {
  margin: 0;
  display: block;
  list-style-type: none;
}
ol#azServices li {
  color: #add7d5;
  float: left;
  padding: 0 1px 0 0;
  padding: 0.5em 1px 0.5em 0;
  font-size: 1.25em;
  text-transform: uppercase;
  margin: 0 0px 0 14px;
  font-family: museosans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
ol#azServices li a {
  font-family: museosans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
ol#azServices li span {
  text-transform: none;
  color: #ffffff;
  font-family: museosans-500, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
footer #lowerFooter ul.inlineNav li {
  float: left;
  list-style-type: none;
  border-left: 1px solid #ffffff;
  padding: 0 0 0 6px;
  margin: 0 6px 0 0;
  line-height: 12px;
}
footer #lowerFooter ul.inlineNav li:first-child {
  border: none;
}
footer #lowerFooter ul.inlineNav li a {
  color: #ffffff;
}
#middle {
  width: 65%;
  float: left;
}
#secondarycontent {
  float: right;
  width: 31%;
}
/* NCC Homepage left menu overrides - in progress */
#navigation_home > ul {
  position: relative;
}
#navigation_home > ul > li.hasSubMenu:hover {
  box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.05);
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
#navigation_home > ul > li.hasSubMenu:hover .hoverLeftNav {
  display: block;
}
#navigation_home > ul > li.hasSubMenu:hover .overlapJoin {
  display: block;
}
#navigation_home > ul > li {
  height: 23px;
}
#navigation_home > ul li.showHover .hoverLeftNav {
  display: block;
}
.hoverLeftNav {
  position: absolute;
  left: 220px;
  /* set to 270 for large screen */

  top: -20px;
  opacity: 0.98;
  z-index: 99;
  height: 130%;
  width: 500px;
  padding: 0px;
  background: #fbfbfa;
  box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}
.hoverLeftNav ul {
  margin: 15px;
}
.hoverLeftNav ul li {
  width: 40%;
  display: inline-block;
}
.hoverLeftNav h3 {
  padding: 0 20px;
  margin: 0;
  line-height: 2em ;
  border-bottom: 3px solid;
}
li.maintainHover {
  background: #d4d8d1;
}
#submenu-business h3 {
  border-color: #00827d;
}
#submenu-council h3 {
  border-color: #26aa3c;
}
#submenu-learning h3 {
  border-color: #f30713;
}
#submenu-living h3 {
  border-color: #ecbd01;
}
#submenu-city h3 {
  border-color: #14aaf5;
}
#submenu-visiting h3 {
  border-color: #f49a21;
}
#submenu-news h3 {
  border-color: #406f9b;
}
#submenu-whatson h3 {
  border-color: #bd0969;
}
